/* Generic CSS rules */
#container {
	}
#content {
	width: 6in;
	background-color: #fdfdfd;
	margin-left: auto;
	margin-right: auto;
	margin-top: 8px;
	margin-bottom: 8px;
	padding: 8px;
	border: thin solid black;
	border-top: 1px solid #0055aa;
	border-left: 1px solid #0055aa;
	border-bottom: 3px solid #0055aa;
	border-right: 3px solid #0055aa;
	}
body {
	font-family: times, serif;
	background-color: #93b7d9;
	background-image: url("bg_305a85_93b7d9.gif");
	background-repeat: repeat-x;
	color: black;
	}
h1,h2,h3,h4,h5,h6 {
	font-family: helvetica, arial, sans-serif;
	color: #000066;
	}
li {
	margin-top: 3pt;
	}
td,th {
	padding-left: 4pt;
	padding-right: 4pt;
	padding-top: 2pt;
	padding-bottom: 2pt;
	vertical-align: top;
	}
tr.odd {
	background-color: #CCFFCC;
	}
tr.even {
	background-color: #CCCCFF;
	}
tr.header {
	text-align: left;
	background-color: #99CCCC;
	}
td.cc {
	text-align: center;
	}
td.nn {
	text-align: left;
	}
